# Interface FixedSizeBytesLayoutItem

#### Hierarchy

- LayoutItemBase<"bytes">
  - FixedSizeBytesLayoutItem

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:43

#####
Index

### Properties

binary
custom?
size

## Properties

### `Readonly` binary

binary: "bytes"

Inherited from LayoutItemBase.binary

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:21

### `Optional` `Readonly` custom

custom?: layout.CustomConversion<Uint8Array, any>

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:45

### `Readonly` size

size: number

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:44

Generated using TypeDoc